Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 04:02:15 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi max team how are you everyone
Have been ordered something 3rd of January and some item I give them back
because the size was not fitted with my body
After that they ask me for the account details and I provide them account
details 17 of January
Steel I did not get my cashback in my account
You can see the order number in the bill
Please resolve this issue as soon as possible

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276400